Ignore:
Timestamp:
Nov 8, 2007, 9:55:57 PM (12 years ago)
Author:
gwright@…
Message:

TeXmacs now builds correctly with guile 1.8.x, so make
that the dependency.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/editors/TeXmacs/Portfile

    r30817 r30863  
    44name            TeXmacs
    55version         1.0.6.12
     6revision        1
    67distname        ${distname}-src
    78categories      editors
     
    5152                patch-Makefile.9
    5253
    53 depends_lib     port:guile16            \
     54depends_lib     port:guile              \
    5455                port:libiconv           \
    5556                bin:tex:teTeX           \
Note: See TracChangeset for help on using the changeset viewer.